### Property

# Goa Object:files

since: 3.8.0

#### Declaration

    property files: Goa.Files [ read, write ]

#### Description [src]

The `GoaFiles` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.Files, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaFiles`

Available since: 3.8.0

Getter method | `goa_object_get_files()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no